#sub-navigation{
	line-height:30px;
	text-align:center;
	width:240px;
	font-size:16px;
	position:absolute;
	top:27.5%;
	left:5%;
	z-index:150;
	border-width:1px;
	border-style:solid;
	border-color:#3CA0D0;
	overflow:hidden;
	background-color:#FFF;
}

#sub-navigation li{
	width:200px;
	display:block;
	float:left;
}

.steps-number{
	width:20px !important;
	margin:0 10px 0 10px;
}

html ,body{
	height:100%;
}

body{
	position:relative;
	
}
.body-offset,.body-offset.en {	
	margin-top: 170px;
	xmargin: 170px 10px 0px 10px;
}
#intro, #acceptable-items, #weight-item, #analyze-item, #recycle-price, #item-composition, #cash, .blank-slide{
	height:100%;
	width:100%;
	position:relative;
}

.blank-slide{
	display:none;
}

header, #page-title{
	position:relative;
	z-index:2;
}

#intro{
	top:-150px;
}

#intro-description{
	text-align:center;
	font-size:48px;
	line-height:100px;
	position:absolute;
	xtop:35%;
	top:18.8%;
	width:100%;
	z-index:2;
}
/* new recycle process css */
.d-none {
	display: none !important;
}
#new-intro-description >* {
	text-align:center;
	font-size:48px;
	line-height:100px;
}
.recycle-title {
	xmargin-top:20px;
	text-align:left;
	font-size:2.0em;	
	line-height:35px;
	margin: 0px 3vw 0px 5vw;
}
.center-block {
	
	text-align: center;
	width:100%;
	
}
.seperate-section {
	x-margin-top: 10vh;
	margin-top: 3vh;
}
.step-margin {
	margin-top:15px;
	margin-left:5vw;
	margin-bottom: 10px;
}
.margin-auto, .margin-auto.en {
	font-size:26px;
	xmargin-left:-45vw;
	margin-top: 10px;
	margin-bottom: 10px;
}
.underline {
	text-decoration: underline;
}
.flows-steps {
	position: relative;
	display: flex;
	justify-content: start;
	xtext-align: center;
	margin-left:5vw;
	xmargin-right: 22px;
	overflow: hidden;
}
.flow-arrow {
	position: relative;
	text-align:center;
}
.text-image-block {
	position: relative;
	text-align:center;

	max-width: 200px;
	
	height: 80px;
	margin-right:20px;
	x-border: 1px solid green;
}


li.text-image-block {
	list-style: none;
}
li.text-image-block:hover {
	cursor: pointer;
}
li.text-image-block:after {
	content: "";
	display: block;
	width: 0%;
	height: 2px;        
	bottom: 2px;
	position: absolute;   
	transition: width .35s;          
	background: linear-gradient(45deg, #ccc208, #c0637d);       
}
li.text-image-block.selected {
	border: 2px solid lightgray;
	border-radius: 10px;
	height: 105px;	
	xheight: fit-content;	
}
li.text-image-block:hover:after,
li.text-image-block.x-selected:after{
	content: "";
	display: block;
	width: 90%;
	height: 2px;        
	bottom: 2px;
	position: absolute;             
	background: linear-gradient(45deg, #ccc208, #c0637d);       
}
.simple-slogan {
	font-size: 48px;
	margin-right:20px;
	display: none;
}
.simple-slogan.phrase-1 {
	margin-left:1.2em;
	
}
.over-img-text.step {
	xposition: absolute;	
	color:white;
	font-size:18px;
	margin-top:10px;
	xtop: 10px;
}
.over-img-text.step.circle {
	font-size:26px;
	width:100%;
	text-align: center;
	margin-left: -10px;
	xborder: 1px solid red;
}
.step.circle >span {
	border-radius: 20px;
	border:2px solid white;
	padding : 4px 10px;
}
.over-img-text.step-title {
	color:white;
	font-size:20px;	
	margin-top:12px;
	width:170px;
	text-align: center;
}
.over-img-text.step-title.en {
	color:white;
	font-size:16px;	
	margin-top:12px;
	margin-left:50px;
	width:100%;
	text-align: left;
}
.over-img-text.step-title.final.en {
	margin-left:38px;
}
.text-image-block.arrow-1 {
	background: url('https://www.tfj.com.hk/recycle/img/flow/flow-arrows-step1.jpg');
	background-repeat: no-repeat;
	background-size: contain;
	width:200px;
	xmax-width: 22vw;	
	height: 100px;	
}
.text-image-block.arrow-3 {
	background: url('https://www.tfj.com.hk/recycle/img/flow/flow-arrows-step3.jpg');
	background-repeat: no-repeat;
	background-size: contain;
	width:200px;
	xmax-width: 22vw;	
	height: 100px;	
}
.text-image-block.arrow-2 {
	background: url('https://www.tfj.com.hk/recycle/img/flow/flow-arrows-step2.jpg');
	background-repeat: no-repeat;
	background-size: contain;
	width:200px;
	xmax-width: 18vw;	
	height: 100px;	
}
.text-image-block.arrow-4 {
	background: url('https://www.tfj.com.hk/recycle/img/flow/flow-arrows-step4.jpg');
	background-repeat: no-repeat;
	background-size: contain;
	width:200px;
	xmax-width: 18vw;
	margin-top:2px;	
	height: 100px;	
}
.sm-margin {
	margin-left:15px;
}

.carousel-inner > .item {
	xheight: 40vh;
	height: 420px;
	x-max-height: 346px;	
	xborder:1px solid blueviolet;
}
.carousel-inner > .item.en {
	height: 460px;
}
.carousel-inner > .item.flow-1.carousel-item-default.en
.carousel-inner > .item.flow-2.carousel-item-default.en,
.carousel-inner > .item.flow-3.carousel-item-default.en,
.carousel-inner > .item.flow-4.carousel-item-default.en {	
	height: 460px;
}
.x-flow.animation {
	
	width:auto;
	height: 40vh;
	xdisplay: flex;
	xflex-direction: column;
	xjustify-content: center;
	xalign-items: center;
	xalign-items: flex-start;
	margin-top: 10px;
	xmargin-left: 5vw;
	margin-bottom:20px;
	x-border:1px solid lightgray;
	x-flex-wrap: wrap;
}

.flow-image-animation {
	position: absolute;
	display: flex;
	justify-content: space-evenly;
	width:auto;
	xheight: auto;
	height: 346px;
	xoverflow: hidden ;
	z-index: 1000;
	xmin-height: 350px;
	x-max-height: 300px;
	x-border:1px solid lightgray;
}
.recycle-item-1 {
	x-position: absolute;
	z-index:100;
}
.x-recycle-item-1 {
	width: 20vw;
	height: auto;
	object-fit: contain;
}

.flow-image-animation> img{
	x-margin:0 auto 0 auto;
	display: table-cell;
	vertical-align:middle;
	width:100%;
	max-height:auto;
}
.formula-table > div{
	font-size:inherit;
}
.acceptable-item-gold, .acceptable-item-silver {
	width:100% !important;
	object-fit: contain;
}
.acceptable-item-ring {
	xwidth:100% !important;
	width: auto;
	height: 180px;	
	object-fit: contain;
}
.recycle-item-2.acceptable-item-ring {
	xwidth:20% !important;
	width: auto;
	height: 180px;	
	z-index: 100;
}
.acceptable-item-ring.lg-size {
	width:12% !important;
	x-border: 1px solid orange;
}
.acceptable-item-meter {
	xwidth:36% !important;	
	xheight: auto;
	width:auto;
	height: 300px;
	object-fit: contain;
}
.acceptable-item-spectrometer {
	width:35% !important;	
	xheight: auto;
	object-fit: contain;
	max-height: 246px;
}
.recycle-item-1.acceptable-item-spectrometer {
	width:55% !important;	
	xheight: auto;
	object-fit: contain;
	max-height: 246px;
	z-index: 500;
	margin-top:350px;
	transition: margin-top 800ms linear 1.2s;
}
.flow-1> .spectrometer-block {
	height: 346px;
	
}
.spectrometer-animation {
	margin-top: 60px !important;
}
.acceptable-item-2 {
	width:100% !important;
	object-fit: contain;

}
.mobile-op-0 {
	display: inline;
}
.mobile-op-100 {
	display: none;
}
.flex-column {
	display: flex;
	flex-direction: column;
	height: fit-content;
}

.width-100 {
	display: flex;
	justify-content: center;
	align-items: start;
	width:80vw;
	xheight: 100%;
	height: 346px;
	x-border:1px solid green;
	xvertical-align: center;
}
.width-100.spectrometer-block {
	display: inline-block;
	width:85vw;
}
.width-36 {
	width:32vw;
	xheight: 100%;
	x-border:1px solid green;
	xvertical-align: center;
}
.width-16 {
	width:16%;
}
.width-20 {
	width:20%;
}
.width-20 {
	width:30%;
}
.step-info {
	display: flex;
	justify-content: flex-start;
	flex-wrap: wrap;
}
.step-title {
	font-size:24px;
	margin-right:20px;
}
.step-detail {
	width: 60vw;
	min-width: 250px;
	line-height: 30px;
	font-size:24px;	
	border: 1px solid #3CA0D0;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding: 4px 4px 4px 4px;
	-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
	box-shadow: 2px 2px 2px rgba(0,0,0,0.3);	
	margin-bottom: 10px;
}
/* end of new recycle process css */


#scroll-down{
	position:absolute;
	bottom:0;
	width:100%;
	text-align:center;
	z-index:2;
}
#scroll-down p{
	font-size:16px;
	line-height:30px;
	width:100px;
	margin:5px auto 5px auto;
}

.icon-money:before {
	font-size:200px;
	color:#FFD700;
}

.icon-scroll-down:before {
	font-size:48px;
}

.intro-focus{
	font-size:140px;
	line-height:150px;
}

.intro-focus-simple{
	color:#888;
}

.intro-focus-reliable{
	color:#3CA0D0;
}

.intro-focus-quick{
	color:#FFD700;
}

#acceptable-item{
	width:40%;
	float:left;
}

#main-item{
	width:20%;
	float:left;
}

#acceptable-items img{
	margin:0 auto 0 auto;
	display: table-cell;
	vertical-align:middle;
	width:100%;
	max-height:auto;
}

#acceptable-items-img{
	overflow:hidden;
	width:80%;
	position:absolute;
	top:40%;
	left:10%;
}

.description{
	text-align:center;
	width:520px;
	font-size:32px;
	line-height:50px;
	z-index:149;

	position:absolute;
	top:10%;
	right:5%;
	
	background-color:#FFF;
	
	border-width:1px;
	border-style:solid;
	border-color:#3CA0D0;
	
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	-webkit-box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
	-moz-box-shadow: 2px 2px 2px rgba(0,0,0,0.3);
	box-shadow: 2px 2px 2px rgba(0,0,0,0.3);	
}

#eletronic-balance img{
	width:100%;
	height:auto;

}

#eletronic-balance{
	width:30%;
	position:absolute;
	top:30%;
	left:35%;
}

#weight-result{
	width:240px;
	font-size:48px;
	text-align:center;
	line-height:80px;
	position:absolute;
	top:30%;
	right:10%;
}

#xrf-spectrometer img{
	width:100%;
	height:auto;
}

#xrf-spectrometer{
	width:30%;
	position:absolute;
	top:40%;
	left:35%;
}

.wrapper-top-30{
	position:absolute;
	top:30%;
	width:100%;
}

#composition{
	xwidth:780px;
	xwidth:48vw;
	width:fit-content;
	margin:10px auto 10px auto;
	font-size:18px;
	xline-height:100px;
	line-height:20px;
	text-align:center;
	overflow:hidden;
	background-color:#FFF;
}

#composition div{
	x-width:260px;
	xwidth:15vw;
	width:110px;
	float:left;
	margin-top:8px;
	margin-bottom: -8px;
}

.composition-gold:first-letter, .composition-platinum:first-letter, .composition-silver:first-letter{
	x-font-size:72px;
	font-size:18px;
}
.composition-gold:first-letter, .material-gold{
	x-color:#FFD700;
	color:goldenrod;
	font-size:20px;
}
.composition-platinum:first-letter, .material-platinum{
	color:#AAA;
}

.composition-silver:first-letter, .material-silver{
	color:#999;
}

#latest-recycle-price{
	/*
	width:780px;
	width:48vw;
	margin:30px auto 30px auto;
	font-size:72px;
	line-height:100px;
	text-align:center;
	overflow:hidden;
	background-color:#FFF;
	*/
	width: 365px;
	margin:10px auto 10px auto;
	font-size:18px;
	xline-height:100px;
	line-height:20px;
	text-align:center;
	overflow:hidden;
	background-color:#FFF;
}

.unit{
	font-size:18px;
	margin-left:3px;
}

p.material-price-tael:first-letter{
	font-size:24px;
}

#latest-recycle-price div{
	float:left;
	xwidth:260px;
	width:120px;
}

#cash-calculation{
	width:780px;
	margin:30px auto 30px auto;
	font-size:48px;
	line-height:100px;
	text-align:center;
	overflow:hidden;
	background-color:#FFF;
}

#cash-calc {
	width:75vw;
	margin:10px auto 10px auto;
	font-size:20px;
	line-height:25px;
}
.width-40vw {
	width:40vw;
	min-width: 400px;
	max-width: 480px;
}
.cash-calc-ring,.recycle-item-1.cash-calc-ring,
.recycle-item-3.cash-calc-ring, .cash-calc-ring-step4 {
	xposition: absolute;
	display: flex;
	flex-direction: column;
	justify-content: end;
	align-items: center;
	xwidth:140px;
	xheight: 120px;
	xmargin-top: -50px;	
	height: 80px;
	margin-right: 40px;
	x-border: 1px solid red;
}
.recycle-item-3.cash-calc-ring {
	display:none;
	height: 60px;
	width: 60px;
	margin-right: 0px;
	x-border: 1px solid red;
}
.recycle-item-1.cash-calc-ring {
	margin-right: 0px;
}
.ring-weight {
 font-size:15px;
}
.calc-ring, .recycle-item-1.calc-ring{
	position: absolute;
	top: -60px;
	width:150px;
	animation: ring-rotate 2s both infinite;
}
.recycle-item-1.calc-ring {
	position: relative;
	top: 15px;
	width:120px;
}
.recycle-item-3.calc-ring {
	position: absolute;
	top: -10px;
	width:100px;
}
.div-margin > div {
	margin-left:6px;
	margin-right:8px;
}
.margin-top-offset {
	margin-top:12px;	
}
.font-w-600 {
	font-weight: 600;
}
.font-mobile-sm{
	font-size: inherit;
}
#cash-icon-money{
	position:absolute;
	bottom:0;
	width:100%;
	text-align:center;
	z-index:2;
}

.blink-2s, .first-scroll, #cash-icon-money {
    animation-name: blinker;
    animation-duration: 2s;
    animation-timing-function: linear;
    animation-iteration-count: infinite;

    -webkit-animation-name: blinker;
    -webkit-animation-duration: 2s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
}

@-moz-keyframes blinker {  /* Decimal not necessary, 0 and 1 is enough */
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@-webkit-keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

@keyframes blinker {  
    0% { opacity: 1.0; }
    50% { opacity: 0.0; }
    100% { opacity: 1.0; }
}

/* new css animation css 2024-11-20 */
.flow-step-animation-container {
	display: inline-flex;
	width: auto;
	overflow: auto;
	xborder: 1px solid red;
	xjustify-self: start;
	xflex-wrap: nowrap;
	height: auto;
}
.flex-row-center {
	display: flex;
	justify-content: center;
	flex-wrap: nowrap;
	width:100%;
	overflow: hidden;
}

.flex-center {
	display: flex;
	justify-content: center;
	flex-wrap: wrap;
	width:100%;
	x-border:1px solid blueviolet;
}
.overlay-text {	
	position: absolute;
	x-bottom:0%;
	top: 50px;
	left: 50%; 	
	font-size:2.0em;	
}
.absolute-position {
	position: absolute;
}
.font-2em {
	font-size: 2.0em;
}
.row-flex {
	display: flex;
	justify-content: start;
}

.op-0 {
	opacity: 0.0;
	transition: opacity 3s linear 0.4s; 
}
.op-100 {
	opacity: 1.0;
}
.left-offset {
	margin-left: -20vw;
	transition: margin-left 1.2s linear 0.4s; 
}
.left-offset-100vw {
	left: 90vw;
	transition: left 600ms linear 3.5s; 
}
.on-top {
	top: 95px;
}
.init-op0 {
	opacity: 1.0;
}
.border {
	xborder: 1px solid grey;
}
.right-offset {
	margin-left:85vw;
	transition: margin-left 1.2s linear 0.4s; 
}
.top-offset {
	margin-top:-30vh;
	transition: margin-top 1.2s linear 0.4s; 
}
.bottom-offset {
	margin-top:0vh;	
	x-border:1px solid red;
	transition: margin-top 1.2s linear 0.4s; 	
}
.spectrometer-bottom-offset {
	margin-top:0vh;	
	x-border:1px solid red;
	
	transition: margin-top 1.2s linear 0.4s; 
	xanimation: fadeOut 500ms 3.0s linear forwards;
}

.gold-price-table-animation {
	xleft:55% !important;
	left: calc( 4vw +  350px + 20px) !important;
}


.zoom-out {
	xzoom: 0%;
	opacity: 0.0;
	
}
.move-up-after-report-table {
	opacity: 1.0;
	animation: move-after-report-table 1600ms 2.5s linear forwards;
}
.init-step-spectro-zoom-in {
	animation: zoom-in-zoom-out 800ms 2.8s linear forwards;
	transform-origin: center left;
}
.spectro-zoom-in {	
	animation: report-table-from-left 800ms 0.4s linear forwards;
	/*
	animation: zoom-in-zoom-out 800ms 1.5s linear forwards,
			opacity-100 800ms 1.5s  linear forwards,
			move-to-top 1600ms 2.5s linear forwards;
			*/
	
}
.spectro-report-from-left {
	animation: spectro-report-from-left 800ms 0.4s linear forwards;
}
.move-up-top {
	animation: move-to-top 800ms linear forwards;
}
.opacity-in-100 {	
	animation-name:opacity-100;	
	animation-delay: 2s;
	animation-fill-mode: forwards;
	animation-duration: 1.2s;
}

/* Keyframes for the zoom in zoom out animation */
@keyframes fadeOut {
	0% {opacity: 1;}
	100% {opacity: 0;} 
 } 
@keyframes from-top-op0-100 {
	0% {
		opacity: 0.0;
		margin-top: -180px;
	}
	20% {
		opacity: 0.0;
		margin-top: -120px;
	}
	30% {
		opacity: 1.0;
		margin-top: -100px;
	}
	100% {
		opacity: 1.0;	
		margin-top: 30px;
	}
}
@keyframes cash-1k-animation {
	0% {
		opacity: 0.0;
		margin-left: -30vw;
	}
	30% {
		opacity: 0.8;
		margin-left: -20vw;
	}
	100% {
		opacity: 1.0;	
		margin-left: 0vw;
	}
}
@keyframes cash-500-animation {
	0% {
		opacity: 0.0;
		margin-left: -90vw;
	}
	30% {
		opacity: 0.8;
		margin-left: -60vw;
	}
	100% {
		opacity: 1.0;	
		margin-left: -20vw;
	}
}

@keyframes cash-100-animation {
	0% {
		opacity: 0.0;
		margin-left: -90vw;
	}
	30% {
		opacity: 0.8;
		margin-left: -60vw;
	}
	100% {
		opacity: 1.0;	
		margin-left: -35vw;
	}
}
@keyframes cash-hand-receiving-animation {
	0% {
		opacity: 1.0;
		margin-left: calc( 85vw + 200px );
	}
	
	100% {
		opacity: 1.0;	
		margin-left: calc( 85vw - 20px );
	}
}
@keyframes cash-onhand-animation {
	0% {
		opacity: 0.0;
		margin-left: 10vw;
	}
	
	100% {
		opacity: 1.0;	
		margin-left: 2vw;
	}
}
@keyframes complete-txn-animation {
	0% {
		opacity: 0.0;
		margin-left: -800px;
	}
	
	100% {
		opacity: 1.0;	
		margin-left: -400px;
	}
}

@keyframes transfer-100-to-hand {
	0% {
		opacity: 1.0;
		transform: scale(1,1);
		margin-left: -35vw;
	}
	
	100% {
		opacity: 1.0;
		transform: scale(0.75,0.75);
		margin-left: calc( 90vw - 300px);
	}
	
}
@keyframes transfer-500-to-hand {
	0% {
		opacity: 1.0;
		transform: scale(1,1);
		margin-left: -20vw;
	}
	
	100% {
		opacity: 1.0;
		transform: scale(0.75,0.75);
		margin-left: calc( 90vw - 380px);
	}
	
}

@keyframes transfer-1k-to-hand {
	0% {
		opacity: 1.0;
		transform: scale(1,1);
		margin-left: 0vw;
	}
	
	100% {
		opacity: 1.0;
		transform: scale(0.75,0.75);
		margin-left: calc( 90vw - 300px);
	}	
}

@keyframes no-fadeout {
	0% {
		opacity: 1.0;
		
	}
	
	100% {
		opacity: 0.0;
		
	}	
}
@keyframes size-zoom-in-out {
	0% {
		opacity: 0.6;
		width:30px ;
		height: 30px;
	}
	/*
	25% {
		opacity: 1.0;
		width:80px ;
		height:80px;
	}
	*/
	50% {
		opacity: 1.0;
		width:60px ;
		height:60px;
	}
	/*
	75% {
		opacity: 1.0;
		width:40px ;
		height:40px;
	}
	*/	
	100%{
		opacity: 1.0;
		width:45px ;
		height:45px;
	}
}

@keyframes move-down-op100 {
	0% {
		margin-top:-220px;
		opacity: 0.0;
		margin-top: 99px;
	  }
	40% {
		margin-top:-80px;
		opacity: 0.0;				
	 }
	 50% {
		margin-top:-60px;
		opacity: 1.0;
	 }
	 100% {
		opacity: 1.0;
		margin-top: 0px;	
	 }
}
@keyframes spectro-ring-move-down-op100 { 
	0% {
		margin-top:-220px;
		opacity: 0.0;
		margin-top: 99px;
	  }
	40% {
		margin-top:-80px;
		opacity: 0.0;				
	 }
	 50% {
		margin-top:-60px;
		opacity: 1.0;
	 }
	 90% {
		opacity: 1.0;
		margin-top: 20px;
	 }
	 100% {
		opacity: 0.0;
		margin-top: 40px;
	 }
}
@keyframes ring-rotate {
	0% {
	  transform: rotateY(0);
	}
	50% {
	  transform: rotateY(180deg);
	}
	100% {
	  transform: rotateY(0deg);
	}
  }

@keyframes move-to-top {
	0% {
		top: 200px;
		opacity: 0.8;
		left:45%;
	  }
	50% {
		top: 95px;
		opacity: 1.0;
		left:45%;
	 }
	 100% {
		top: 95px;
		left: calc( 50% - 365px);
		opacity: 1.0;
	 }
}

@keyframes move-after-report-table {
	0% {
		bottom: -110px;
		opacity: 0.8;
	  }
	100% {
		bottom: 50px;
		opacity: 1.0;
	  }
}
@keyframes opacity-80{
	0% {
		opacity:0.0;
	  }
	 30% {
		opacity:0.5;
	 } 
	  100% {
		opacity:0.8;
	  }
 
}
@keyframes opacity-100{
	0% {
		opacity:0.0;
	  }
	 10% {
		opacity:0.5;
	 } 
	  100% {
		opacity:0.8;
	  }
  
}
@keyframes spectro-report-from-left {
	0% {
		opacity: 1.0;	
		left: -60%;
	}
	100% {
		opacity: 1.0;	
		left: 4vw;
		xleft: calc( 50% - 360px ) ;
	}
}
@keyframes zoom-in-zoom-out {
	/* At the beginning of the animation */
	0% {
	  opacity: 1.0;	
	  margin-left:150px;
	  top:100px;
	  /* Scale the element to its original size */
	  transform: scale(0.3,0.3);
	  
	}
	/* At the middle of the animation */
	/*
	50% {
	  
	  transform: scale(0.75, 0.75);
	}
	*/
	/* At the end of the animation */
	100% {
	  opacity: 1.0;	
	  margin-left:50px;
	  top:100px;
	  /* Scale the element back to its original size */
	  transform: scale(1.0,1.0);
	  
	}
  }

.from-left {
	margin-left:0vw;
}
.gold-from-left {
	margin-left: 2vw !important;
}
.from-right {
	margin-left:0vw ;
}
.sliver-from-right {
	margin-left: -1vw !important;
}
.x-from-top {
	margin-top:0vh;
}
.from-top {
	margin-top:8vh;
}
.ring-from-top {
	margin-top: 20px !important;
}
.ring-from-top-op0-100 {
	animation: from-top-op0-100 1500ms linear 1.5s forwards;
}
.ring-from-bottom {
	margin-top: 180px !important;
}
.from-top-15 {
	margin-top: calc( 200px - 180px );	
	x-index:100;
}
.from-top-10 {
	x-margin-top:-7.5vh;	
	margin-top: 0px;	
	animation: fadeOut 500ms 1.6s linear forwards;
}

.bottom-4vh {
	bottom: 40px;
}
.init-spectro-table {
	xtop: 200px;
	top: 5px;
	left: -55%;
	opacity: 0.0;
	
}
.recycle-item-1.init-spectro-table {
	top: 100px;
	left:35%;
	min-width: 460px;
	opacity: 0.0;
	z-index: 900;
}
.recycle-item-3.init-spectro-table {
	top: 5px;
	left: -55%;
	opacity: 0.0;
}
.recycle-item-1.init-ring-state {
	width:220px;
	object-fit: contain;
	margin-left: -150px;
	z-index:200;
	margin-top: -220px;
	x-transition: margin-top 1.2s linear 1.0s; 
}
.recycle-item-1.init-gold-state {
	width:45% !important;
	max-width: 550px;
	object-fit: contain;
	margin-left: -50vw;
	transition: margin-left 1.2s linear 0.4s; 
}
.recycle-item-1.init-sliver-state {
	width:40% !important;
	max-width: 500px;
	object-fit: contain;
}
.recycle-item-2.init-ring-state {
	opacity: 0.0;
	margin-top: -220px;
	xtransition: margin-top 1.2s linear 0.4s; 	
}
.ring-move-down-animation {
	animation: move-down-op100 1200ms 0.6s  linear forwards;
}
.spectro-ring-move-down-animation {
	animation: spectro-ring-move-down-op100 1600ms 0.1s  linear forwards;
}
.init-price-table {
	left: 95vw;
	top: 5px;	
	min-width: 300px;
	transition: left 800ms linear 0.5s; 
}
.init-cash-calc {
	top:130px;
	left:-80vw;
	opacity: 0.0;
	transition: left 800ms linear 1.4s; 
	xline-height: 28px;
}
.flow-image-animation.flow-1, 
.flow-image-animation.flow-4 {
	display: flex;
	flex-direction: column;
	justify-content: start !important;
	overflow: visible;
}
.init-cash-calc-step4 {
	top: 10px;
	left:-100vw;
	opacity: 1.0;
	transition: left 800ms linear 0.1s; 
}
.ten-min-complete {
	opacity: 0.0;
	font-size:20px;
	transition: opacity 300ms linear 2.5s;
}
.ten-min-op100 {
	opacity: 1.0;
}

.cash-calc-animation-step4 {
	opacity: 1.0;		
	left: 5vw !important;
}
.acceptable-item-accepted {
	x-position: absolute;
	opacity: 0.0;
	xtop:120px;
	xmargin-top: 40px;
	xmargin-left: 620px;
	width: 60px ;
	height: 60px ;
	object-fit: contain;
	
	xtransition: width 1.2s linear 1.2s;
	x-border:1px solid red;
	xmargin-left: calc(50% - 480px - 6vw);	
}
.accept-animation {
	xwidth: 40px !important;	
	animation: size-zoom-in-out 600ms linear 1.2s forwards;
}
.accept-offset {
	margin-top: 55px;
	xmargin-left: 620px;
	margin-left: calc(5vw + 520px);
}
.accept-offset.en {
	margin-left: calc(5vw + 600px);
}
.acceptable-item-1k-cash-set {
	position: absolute;
	opacity: 0.0;
	width:65vw;
	xheight: 150px;
	max-width: 320px;
	margin-left: -30vw;
	z-index:10;
	x-border: 1px solid red;
}
.acceptable-item-100-cash-set {
	position: absolute;
	width:250px;
	opacity: 0.0;
	xheight: 180px;
	xheight: 150px;
	max-width: 320px;
	margin-left: -90vw;
	margin-top:-40px;
	z-index:100;
	x-border: 1px solid red;
}
.acceptable-item-500-cash-set {
	position: absolute;
	opacity: 0.0;
	xtop:0px;
	width:250px;
	height: 150px;
	margin-left: -90vw;
	max-width: 320px;
	x-index:100;
	z-index:5;
	x-border: 1px solid red;
}
.acceptable-item-hands {
	position: absolute;
	opacity: 1.0;
	xtop:0px;
	width:180px;
	xheight: 100px;
	margin-top: 85px;	
	object-fit: contain;
	xmargin-left: calc( 90vw - 200px );
	margin-left: calc(85vw + 200px);
	xmax-width: 320px;
	x-index:100;
	
}
.cash-hand-receiving-animation {	
	animation: cash-hand-receiving-animation 800ms linear 4.0s forwards,
				fadeOut 500ms linear 5.8s forwards;
}
.acceptable-item-cash-onhand {
	position: absolute;
	opacity: 0.0;
	object-fit: contain;
	height: 200px;
	z-index:900;
	x-border: 1px solid red;
}

.complete-txn {
	position: absolute;
	font-size: 24px;
	font-weight: 600;
	opacity: 0.0;
	z-index:900;
	margin-top:80px;
	margin-left: -400px;
}

.cash-1k-set-animation {
	animation: cash-1k-animation 800ms linear 2.2s forwards,
			   transfer-1k-to-hand 800ms linear 4.5s forwards,
			   fadeOut 500ms linear 5.8s forwards;
				
}
.cash-500-set-animation {
	animation: cash-500-animation 600ms linear 3.0s forwards,
				transfer-500-to-hand 800ms linear 4.5s forwards,
				fadeOut 500ms linear 5.8s forwards;
}
.cash-100-set-animation {
	animation: cash-100-animation 600ms linear 3.6s forwards,
				transfer-100-to-hand 800ms linear 4.5s forwards,
				fadeOut 500ms linear 5.8s forwards;
}
.cash-onhand-animation {
	animation: cash-onhand-animation 500ms linear 5.8s forwards;
}
.complete-txn-animation {
	animation: complete-txn-animation 500ms linear 5.8s forwards;
}

.justify-center {
	justify-content: center ;
}
.cash-set {
	width:85vw;
	x-border:1px solid red;
}
.sm-video-div {
	display: flex;
	justify-content: center;
	width:80vw;
	xmax-width: 280px;
	height: fit-content;
	xheight: 180px;
	xborder:1px solid red;
}
.init-cash-count-state {
	width:30vw;
	max-width: 280px;
	height: fit-content;
	x-margin-left: 120px;
}
.cash-calc-animation {
	opacity: 1.0;
	x-left: calc( 50% - 230px);
	left: 10%;
}
/*
.cash-calc-animation-step4 {
	opacity: 1.0;
	left: 5vw;
}
*/
.nouse-bottom-down-200 {
	bottom: -110px;
}
.no-left-op0 {
	left:40%;
	opacity: 0.0;
}

.weight-label{
	background: white;
	width:100px;
	border: 1px solid lightgrey;
	border-radius: 5px;
	margin-left: -20px;
	opacity: 0.0;
	animation: opacity-80 800ms 2.5s  linear forwards;
}
.weight-label.en {
	width:120px;
}
.weight.en {
	display: inline;
}
.left-offset-20 {
	left: 35%; 
}
.left-offset-m-20 {
	left: 35%; 
}
.inline-block {
	position: relative;
	display: inline-block;
}
.inline-block >img {
	left:30%;
}
.meter-from-bottom-0 {
	x-margin-top:-35vh;
	x-margin-top:-32vh;
	margin-top:-298px;
	xbottom: 2vh;
}
.spectrometer-from-bottom-0 {
	x-margin-top:-35vh;
	x-margin-top:-32vh;
	margin-top:-298px;
	xbottom: 2vh;
	animation: fadeOut 500ms 2.5s linear forwards;
}
.text-bottom-20 {
	bottom: 95px;
	margin-left:-60px;
}
.text-bottom-offset-20 {
	bottom: -20px !important;
}
.op-0-i {
	opacity: 0.0;
}
.report {
	background-color: white;
}
.report-title {
	display: flex;
	justify-content: start;
	align-items: end;
	width:auto;
	font-weight: 600;
	color: black;
	x-background-color: white;
	font-size:18px;
	padding-left:2vw;
	line-height: 15px;
	vertical-align: bottom;
}
.report-title.en {
	font-size:16px;
	line-height: 10px;
}
/* .flow-image-animation.flow-1 { */
.no-x-flow.animation {
	width: 100vw;
	x-border: 1px solid green;
	padding-left:5vw;
}
.flow.animation.flow-1,
.flow.animation.flow-2
 {	
	width:100%;
	xmargin-left: 0vw;
	padding-left:5vw;
	xpadding-right:30vw;
	x-border: 1px solid green;
	
}
.flow.animation.flow-1.en {
	height: 380px;
}
.x-flow.animation.flow-2,.flow.animation.flow-3 ,.flow.animation.flow-4  {
	width:100%;
	padding-left:5vw;
	x-border: 1px solid black;
	xmargin-left: 130vw;
	
}
/*.flow-image-animation.flow-1.move-in.move-out,
.flow-image-animation.flow-1.move-out {
*/

.more-detail {
	font-size:1.8em;
	line-height: 35px;
	margin: 30px 4vw 20px 4vw;
}
.image-slider {
	xwidth:90vw;
	width:auto;
	overflow-x: hidden;
	margin: 20px 5vw 20px 5vw;
	x-border: 1px solid grey;
}
.carousel-item-default {
	width:90vw;
	min-height: 340px;
}

#x-branding {
	x-padding-top:10px !important;
	margin: 0px auto 10px auto !important;
}
@media screen and (min-width: 1538px) {
	.text-bottom-20 {
		bottom:95px;		
	}
}
@media screen and (min-width: 1480px) {
	.acceptable-item-1, 
	.acceptable-item-gold,
	.acceptable-item-silver
	{
		width:70% !important;
		object-fit: contain;
	}
	.acceptable-item-1.acceptable-item-ring {
		width:60% !important;
		
		object-fit: contain;
	}
	.carousel-inner > .item.flow-1.carousel-item-default.en
	.carousel-inner > .item.flow-4.carousel-item-default.en {	
		height: 440px;
	}
/*
	.recycle-item-2.acceptable-item-ring {
		width:12% !important;
	}
	.acceptable-item-meter {
		width:30% !important;
		max-height: 246px;
	}
		*/
}
@media screen and (max-width: 1080px) {
	#intro-description{
		top:38%;
	}
	#intro-description >p {
		font-size:38px;
	}
	.recycle-item-1.init-spectro-table {
		left:15%;
	}
}
	
@media screen and (max-width: 980px) {
	.text-image-block.arrow-1.en,
	.text-image-block.arrow-2.en,
	.text-image-block.arrow-3.en,
	.text-image-block.arrow-4.en {
		width:160px;
		height: 85px;
	}
	.text-image-block.en{
		margin-right: 0px;
	}
	.flow-step {
		height: fit-content;
	}
	li.text-image-block.en.selected {
		height: 85px;
	}
	.step-detail.en {
		font-size:18px;
		line-height: 26px;		
	}	
	.over-img-text.step.circle {
		font-size:20px;
		width:160px;
	}
	.over-img-text.step-title.en {	
		font-size: 15px;
		xfont-weight: 600;
		margin-top: 8px;
		margin-left: 38px !important;
		width: 140px;		
		text-align: left;
		xborder:1px solid red;
	}
	.over-img-text.step-title.final.en {
		margin-left: 38px !important;
	}
}
@media screen  and (min-width: 940px) and (max-width:1024px) {
	.step-detail {
		font-size:20px;
		line-height: 26px;		
	}	
	.formula-table > div{
		font-size:16px;
	}
	.accept-offset.en {
		margin-left: calc(5vw + 530px);
	}
}
@media screen and (max-width: 812px) {
	.ten-min-op100.en {
		margin-left: -530px;
	}
	.gold-price-table-animation {
		top: 105px;
		left: 2vw !important;
	}
	.cash-calc-animation {
		top: 210px;
		left: 2vw;
	}
}

@media screen  and (min-width: 729px) and (max-width:939px) {
	
	.text-image-block.arrow-1,
	.text-image-block.arrow-2,
	.text-image-block.arrow-3,
	.text-image-block.arrow-4{
		width:160px;
		height: 85px;
	}
	.text-image-block {
		margin-right: 0px;
	}
	.flow-step {
		height: fit-content;
	}
	li.text-image-block.selected {
		height: 90px;
	}
	.step-detail {
		font-size:18px;
		line-height: 26px;		
	}	
	.over-img-text.step.circle {
		font-size:20px;
		width:160px;
	}
	.over-img-text.step-title {	
		font-size: 18px;
		xfont-weight: 600;
		margin-top: 8px;
		margin-left: 4px;
		width: 140px;		
		text-align: center;
	}
	#composition div {
		width: 90px;
	}
	.over-img-text.step-title.en {
		font-size:14px;
		margin-left: 35px;
		
	}
	.recycle-item-1.init-spectro-table {
		left:15%;
	}
	.formula-table > div{
		font-size:16px;
	}
	.accept-offset.en {
		margin-left: calc(5vw + 530px);
	}

	@keyframes spectro-report-from-left {
		0% {
			opacity: 1.0;	
			left: -60%;
		}
		100% {
			opacity: 1.0;	
			left: 2vw;			
		}
	}
	
	.gold-price-table-animation {
		xleft: calc( 2vw + 300px) !important;
		top: 105px;
		left: 2vw !important;
	}
	.cash-calc-animation {
		top: 210px;
		left: 2vw;
	}
	@keyframes zoom-in-zoom-out {
		/* At the beginning of the animation */
		0% {
		  opacity: 1.0;	
		  margin-left:15%;
		  /* Scale the element to its original size */
		  transform: scale(0.3, 0.3);
		  
		}
		/* At the middle of the animation */
		/*
		50% {
		  
		  transform: scale(0.75, 0.75);
		}
		*/
		/* At the end of the animation */
		100% {
		  opacity: 1.0;	
		  margin-left:15%;
		  /* Scale the element back to its original size */
		  transform: scale(1.0, 1.0);
		  
		}
	  }
}

@media screen  and (min-width: 513px) and (max-width:729px) {
	.recycle-item-1.init-spectro-table {
		left:15%;
	}
	.over-img-text.step-title.en {
		font-size:14px;
		margin-left: 26px;	
	}
	.formula-table.en > div {
		font-size:14px;
	}
	.formula-table > div{
		xfont-size:14px;
		font-size:18px;
	}
	.accept-offset.en {
		margin-left: calc(5vw + 500px);
	}
	/*
	.text-image-block.arrow-1,
	.text-image-block.arrow-2,
	.text-image-block.arrow-3,
	.text-image-block.arrow-4{
		transform: scale(0.7,0.7);
	}
	.flow-step {
		height: 80px;
	}
	*/
	li.text-image-block.selected {
		xheight: 90px;
		height: 82px;
	}
	.text-image-block.arrow-1,
	.text-image-block.arrow-2,
	.text-image-block.arrow-3,
	.text-image-block.arrow-4{
		width:140px;
		height: 72px;
	}
	.text-image-block {
		margin-right: 2px;
	}
	.over-img-text.step.circle {
		font-size:20px;
		width:150px;
	}
	.over-img-text.step-title {	
		font-size: 16px;
		xfont-weight: 600;
		margin-top: 8px;
		width: 125px;		
		text-align: center;
	}
	.flow-step {
		height: 90px;
	}
	.step-detail {
		font-size:18px;
		line-height: 26px;		
	}	
}
@media screen  and (max-width: 728px) {
	.carousel-inner > .item {
		xheight: 40vh;
		xheight: 346px;
		xmax-height: 346px;
		x-border:2px solid red;
	}
	.carousel-inner > .item.flow-1.en,
	.carousel-inner > .item.flow-4.en
	 {
		height: 460px;
		max-height: 460px;
	}
	.step-title {
		font-size:20px;
		margin-right:20px;
	}
	.step-detail {
		font-size:20px;
		line-height: 26px;		
	}	
	#company-name,#site-name {
		font-size:32px;
	}
	#latest-recycle-price div {
		width: 95px;
		margin:2px 4px 2px 10px;
	}
	#latest-recycle-price {
		width:auto;
	}
	.left-offset-m-20 {
		left:5%;
	}
	.width-100,.flow-image-animation {
		height: 346px;
	}
	#composition div {
		width: 75px;
	}
	@keyframes zoom-in-zoom-out {
		/* At the beginning of the animation */
		0% {
		  opacity: 1.0;	
		  margin-left:15%;
		  /* Scale the element to its original size */
		  transform: scale(0.3, 0.3);
		  
		}
		/* At the middle of the animation */
		/*
		50% {
		  
		  transform: scale(0.75, 0.75);
		}
		*/
		/* At the end of the animation */
		100% {
		  opacity: 1.0;	
		  margin-left:15%;
		  /* Scale the element back to its original size */
		  transform: scale(1.0, 1.0);
		  
		}
	  }
}
@media screen and (min-width: 512px ) and (max-width: 640px) {
	#company-name,#site-name {
		font-size:28px;
	}
	
}
@media screen and (min-width: 280px ) and (max-width: 512px) {
	#company-name,#site-name {
		font-size:16px;
	}
	.width-100, .flow-image-animation {
		height: 246px;
	}
	.flow-image-animation.flow-4 {
		height: 320px;
	}

}

@media screen and (max-width: 812px) {
	.accept-offset {
		margin-top: 65px;
		margin-left: calc( 5vw + 420px);
	}
}
@media screen and (max-width:512px) {
	#branding {
		padding-top:0px !important;
		margin: 0px auto 0px auto !important;
	}
	.body-offset{
		margin-top: 100px;
	}
	.body-offset.en {
		margin-top: 75px;
	}
	.width-100{
		height: 246px;
	}
	.formula-table > div{
		font-size:14px;
	}
	 .flow-image-animation {
		height: 246px;
	}
	.flow-image-animation.flow-1 {
		height: 180px;
	}
	.flow-image-animation.flow-1.en {
		height: 210px;
	}
	.flow-image-animation.flow-2 {
		height: 220px;
	}
	.flow-image-animation.flow-3 {
		height: 320px;
	}
	.text-image-block.arrow-1 {
		width:160px;
		xmax-width: 22vw;	
		height: 100px;	
	}
	.text-image-block.arrow-3 {		
		width:160px;
		xmax-width: 22vw;	
		height: 90px;	
	}
	.text-image-block.arrow-2 {
		
		width:160px;
		xmax-width: 18vw;	
		height: 100px;	
	}
	.text-image-block.arrow-4 {
		
		width:160px;
		xmax-width: 18vw;	
		height: 100px;	
	}

	li.text-image-block.selected {
		border: 1px solid lightgrey;		
		border-radius: 8px;		
		height: fit-content;	
	}
	.over-img-text.step.circle {
		font-size:14px;
		width:100%;
		text-align: center;
		margin-left: 0px;
		xborder: 1px solid red;
	}
	.step.circle >span {
		border-radius: 14px;
		border:2px solid white;
		padding : 4px 8px;
	}

	.recycle-title {
		xfont-size:1.45em;
		font-size:1.25em;
		text-align: left;
		margin: 0px 4px 0px 15px;
		line-height: 28px;
	}
	.recycle-title.en {
		xfont-size:1.4em;
		font-size:1.1em;
		line-height: 28px;
		margin: 0px 4px 0px 15px;
		line-height: 28px;		
		padding-top:15px;
	}
	.seperate-section {
		margin-top:1.5vh;
	}
	.margin-auto {
		font-size:1.5em;
	}
	.margin-auto.en {
		font-size:18px;
	}
	.text-image-block {
		max-width: 24vw;		
		height: 50px;
		margin-right:2px;
		x-border: 1px solid green;
	}
	.flows-steps{
		margin-left:2vw;
	}

	.over-img-text.step-title {
		color:black;
		font-size: 14px;
		font-weight: 600;
		margin-top: 30px;		
		width: 100%;		
		text-align: center;
	}
	.over-img-text.step-title.final {
		margin-top: 26px;		
	}
	.over-img-text.step-title.en,
	.over-img-text.final.step-title.en
	 {color:black;
		font-size: 14px;
		font-weight: 600;
		margin-top: 26px;	
		width: 100%;			
		margin-left: 5px !important;
		text-align :left;
	}
	.over-img-text.final.step-title.en {
		margin-top: 24px;	
	}
	/*	
	.over-img-text.step-title.en {
		font-size: 12px;
		margin-left: 0px;
	}
	*/
	.text-image-block.arrow-1,.text-image-block.arrow-3 {
		
		xwidth:240px;
		xmax-width: 22vw;	
		height: auto;	
	}
	.text-image-block.arrow-2, .text-image-block.arrow-4 {
		
		height: auto;	
	}
	.step-detail {
		font-size:16px;
		line-height: 18px;
		width:80vw;
		
	}
	.flow.animation.flow-1.en {
		height: 380px;
	}
	.acceptable-item-ring {
		width:100% !important;
	}
	.recycle-item-1.init-spectro-table{
		min-width: fit-content;
	}
	.recycle-item-1.init-gold-state {
		width:55% !important;
		margin-left: -60vw;						
	}
	.recycle-item-1.init-ring-state {
		margin-top: 160px;
		margin-left: -60px;
	}
	.recycle-item-1.init-sliver-state {
		width:50% !important;						
	}
	.ring-from-bottom {
		margin-top: 30px !important;
	}
	.gold-from-left {
		margin-left: -10vw !important;
	}
	.sliver-from-right {
		margin-left: 1vw;
	}
	.recycle-item-1.acceptable-item-ring {
		width:120px !important;		
	}
	.ring-from-top {
		margin-top:-20px;
	}
	.recycle-item-2.acceptable-item-ring {
		xwidth:40% !important ;
		width:130px !important ;
		z-index:100;
	}
	.from-top-15 {
		margin-top: calc( 200px - 240px );			
	}
	.acceptable-item-accepted {
		xmargin-top:20px;
	}
	.acceptable-item-meter {
		x-width:75% !important;
		width:auto ;
		height: 220px;
	}
	.meter-from-bottom-0 {
		x-margin-top:-35vh;
		x-margin-top:-32vh;
		margin-top:-230px !important;
		xbottom: 2vh;
	}
	.text-bottom-20 {
		bottom:45px;
	}
	.acceptable-item-ring.lg-size {
		x-width:45% !important;
		width:145px !important;
	}
	.acceptable-item-spectrometer {
		x-width:70% !important;
		width: 200px !important;
		xheight: 220px;
	}
	.carousel-inner > .item.flow-1.carousel-item-default {	
		xheight: 440px;
		xmax-height: 440px;
		height: fit-content;
		max-height: unset;
		x-border:2px solid green;
	}
	.carousel-inner > .item.flow-2.carousel-item-default {
		height: fit-content;
		max-height: unset;
	}
	.carousel-inner > .item.flow-3.carousel-item-default {
		height: 440px;
		max-height: unset;
	}
	.carousel-inner > .item.flow-4.carousel-item-default {
		height: 400px;
		max-height: unset;
	}

	.carousel-inner > .item.flow-1.carousel-item-default.en {	
		height: 350px;
	}
	.carousel-inner > .item.flow-2.carousel-item-default.en {	
		height: 350px;
	}
	.carousel-inner > .item.flow-3.carousel-item-default.en {	
		height: 480px;
	}
	.carousel-inner > .item.flow-4.carousel-item-default.en {	
		height: 420px;
	}
	.xx-init-spectro-table,
	.recycle-item-1.init-spectro-table {
		left:2%;		
	}
	.recycle-item-3.init-spectro-table {
		top: 5px;
		left:1%;
	}
	.recycle-item-1.cash-calc-ring {
		width:0px !important;
		height: 0px !important;
		margin-right: unset;
		
	}
	.recycle-item-1.calc-ring {
		position: absolute;
		top: -5px;
		left: 55vw;
	}
	.calc-ring {
		position: absolute;
		top: -40px;
		left: unset;
		width:120px;
	}
	.ring-weight {
		font-size: 14px;
		width:60px;
	}
	#composition {
		width:82vw !important;

	}
	#composition div{
		width: 80px !important;
	}
	.left-offset-20 {
		left: 2%;
	}
	#latest-recycle-price div {
		width: 80px;
	}
	.weight.en {
		display: none;
	}
	.gold-price-table-animation {
		top:110px;
		left:1% !important;
	}
	p.material-price-tael:first-letter{
		font-size:16px;
	}
	.composition-gold:first-letter,	 .material-gold{
		font-size:16px;
	}
	p.material-price-tael, .composition-platinum,
	.composition-silver, .composition-content, .unit{
		font-size:14.5px;
	}
	.mobile-op-0 {
		display: none;
	}
	.mobile-op-100 {
		display: inline;
	}
	.init-cash-calc {
		top:220px;
		left: -100vw ;
		x-border:1px solid green;
	}
	.flow.animation.flow-3 {
		height: 420px;
	}
	.cash-calc-animation {
		opacity: 1.0;		
		left: 1% !important;
	}
	#cash-calc {
	  width:98vw;
	  font-size: 15px;
	}	
	.cash-calc-ring {
		xdisplay: none;
		margin-right:5px;
		
	}
	.recycle-item-3.cash-calc-ring, .cash-calc-ring-step4 {
		display: none;
		margin-right:5px;		
	}
	.margin-top-offset {
		margin-top:4px;	
		
	}
	.font-mobile-sm {
		font-size:1.2em;
	}
	.flex-column {
		line-height:18px ;
	}
	.ring-weight{
		font-size: 15px;
		width: 80px;
		text-align: center;
	}
	/*
	.item.flow-4.carousel-item-default {
		height: 390px;
	}
	*/
	.accept-offset {
		margin-top: 60px;
		margin-left: 65vw;		
	}	
	.accept-offset.en {
		margin-top: 60px;
		margin-left: 70vw;		
	}
	.ten-min-op100.en{
		margin-left: -70vw;		
	}
	.ten-min-complete {
		margin-top:5px;
		margin-left:-65vw;
	}
	.acceptable-item-100-cash-set {
		width:160px;
		margin-top:0px;
	}
	.acceptable-item-500-cash-set {
		width:140px;
		height: 90px;
	}
	.acceptable-item-1k-cash-set {
		width:180px;
		max-width: 220px;
		xheight: 120px;
	}
	.acceptable-item-hands {
		width: 120px;
		margin-top: 55px;		
		x-margin-left: calc;
	}
	.cash-calc-animation-step4 {
		opacity: 1.0;		
		left: 1vw !important;
	}
	.acceptable-item-cash-onhand {
		height: 158px;
		margin-top: 28px;
	}
	.init-step-spectro-zoom-in {
		animation: zoom-in-zoom-out 800ms 2.8s linear forwards;
		transform-origin: center center;
	}
	.more-detail {
		font-size: 1.2em;
		line-height: 28px;
		margin:5px 4vw 15px 4vw;
	}
	@keyframes transfer-100-to-hand {
		0% {
			opacity: 1.0;
			transform: scale(1,1);
			margin-left: -35vw;
		}
		
		100% {
			opacity: 1.0;
			transform: scale(0.75,0.75);
			margin-left: calc( 90vw - 120px);
		}
		
	}
	@keyframes transfer-500-to-hand {
		0% {
			opacity: 1.0;
			transform: scale(1,1);
			margin-left: -20vw;
		}
		
		100% {
			opacity: 1.0;
			transform: scale(0.75,0.75);
			margin-left: calc( 90vw - 180px);
		}
		
	}
	
	@keyframes transfer-1k-to-hand {
		0% {
			opacity: 1.0;
			transform: scale(1,1);
			margin-left: 0vw;
		}
		
		100% {
			opacity: 1.0;
			transform: scale(0.75,0.75);
			margin-left: calc( 90vw - 100px);
		}	
	}
	
	@keyframes zoom-in-zoom-out {
		/* At the beginning of the animation */
		0% {
		  opacity: 1.0;	
		
		  /* Scale the element to its original size */
		  transform: scale(0.3, 0.3);
		  
		}
		/* At the middle of the animation */
		/*
		50% {
		  
		  transform: scale(0.75, 0.75);
		}
		*/
		/* At the end of the animation */
		100% {
		  opacity: 1.0;	
		
		  /* Scale the element back to its original size */
		  transform: scale(1.0, 1.0);
		  
		}
	  }
	@keyframes spectro-report-from-left {
		0% {
			opacity: 1.0;	
			left: -60%;
			xtop: calc( 110px + 90px + 20px);
		}
		100% {
			opacity: 1.0;	
			xtop: calc( 110px + 90px + 20px);
			left: 1% ;
		}
	}

	@keyframes cash-onhand-animation {
		0% {			
			opacity: 0.0;
			margin-left: 30vw;
		  }
		100% {			
			opacity: 1.0;
			margin-left: 0vw;
		  }
	}
	.complete-txn {
		margin-top: 0px;
		margin-left: 0px;
	}
	@keyframes complete-txn-animation {
		0% {			
			opacity: 0.0;
			margin-left: -30vw;
		  }
		100% {			
			opacity: 1.0;
			margin-left: 0vw;
		  }
	}
	@keyframes spectro-ring-move-down-op100 {
		0% {
			margin-top:-220px;
			opacity: 0.0;
			margin-top: 99px;
		  }
		40% {
			margin-top:-80px;
			opacity: 0.0;				
		 }
		 50% {
			margin-top:-60px;
			opacity: 1.0;
		 }
		 90% {
			opacity: 1.0;
			margin-top: 20px;
		 }
		 100% {
			opacity: 0.0;
			margin-top: 40px;
		 }
	}
	@keyframes move-down-op100 {
		0% {
			margin-top:-220px;
			opacity: 0.0;
			margin-top: 99px;
		  }
		40% {
			margin-top:-80px;
			opacity: 0.0;				
		 }
		 50% {
			margin-top:-60px;
			opacity: 1.0;
		 }
		 100% {
			opacity: 1.0;
			margin-top: -30px;	
		 }
	}

	@keyframes move-to-top {
		0% {
			top: 200px;
			opacity: 0.8;
			left:8%;
		  }
		50% {
			top: 220px;
			opacity: 1.0;
			left:8%;
		 }
		 100% {
			top: 220px;
			left: 5%;
			opacity: 1.0;
		 }
	}
	.bottom-offset {
		margin-top: 80px;	
		xborder:1px solid red;
		transition: margin-top 600ms linear 0.4s; 	
	}
	.spectrometer-from-bottom-0 {
		margin-top: -160px;
	}	
}

@media screen  and (min-width: 280px) and (max-width:400px) {
	.flows-steps{
		overflow: hidden;
	}
	.over-img-text.step-title {
		color:black;
		font-size: 14px;
		font-weight: 600;
		margin-top: 22px;	
		width: 100%;			
		text-align :center;
	}
	.over-img-text.final.step-title {
		margin-top: 20px;	
	}
	.over-img-text.step-title.en,
	.over-img-text.final.step-title.en
	 { color:black;
		font-size: 12px;
		font-weight: 600;
		margin-top: 26px;	
		width: 100%;			
		margin-left: 5px !important;
		text-align :left;
	}
	.over-img-text.final.step-title.en {
		margin-top: 24px;	
	}
}
@media screen  and (max-width:390px) {
	.cash-calc-ring {
		width:60px;
	}
	.calc-ring {
		top: -20px;
        left: unset;
        width: 100px;
	}
	.ring-weight.en {
		display: inline-block;
	}
}
ol, ul {
	margin-bottom: 0px  !important;
}